*
	{ /* Kaikkien elementtien marginit ja paddingit nolliin */
	margin: 0;
	padding: 0;
	}

BODY
	{
	margin: 0;
	padding: 0 0 50px 0;
	color: #262626;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 62.5%;
	text-decoration: none;
	line-height: 1.8em;
	text-align: center;
	background: url(images/tausta.gif) repeat-x #FFFFFF;
	}

IMG
	{
	border: none;
	}

P
	{
	font-size: 1.2em;
	margin: 0 0 1.0em 0;
	}

H1
	{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 1.5em;
	margin: 0 0 1em 0;
	}

H2
	{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 1.3em;
	margin: 0 0 0.5em 0;
	color: #B50F14;
	}

UL LI
	{
	display: block;
	list-style-type: none;
	}

A
	{
	color: #0084A0;
	}

A:hover
	{
	color: #0084A0;
	text-decoration: none;
	}
	
#container
	{
	width: 865px;
	margin: 0 auto 0 auto;
	border-right: 4px solid #FFFFFF;
	text-align: left;
	background: url(images/container_bg.gif) repeat-y 100% 0 #FFFFFF;
	}
	
#header
	{
	background: url(images/fiilis.jpg) no-repeat 100% 0 #FFFFFF;
	height: 214px;
	}
	
#navi1
	{
	height: 26px;
	background: url(images/navi_bg.gif) repeat-x;
	}
	
#navi1 LI
	{
	float: left;
	display: block;
	padding: 0 1px 0 0;
	background: url(images/navi_line.gif) no-repeat 100% 50%;
	}
	
#navi1 LI A
	{
	font-size: 1.2em;
	display: block;
	line-height: 25px;
	padding: 0 10px 0 10px;
	color: #262626;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Tahoma, sans-serif;
	}
	
#navi1 LI A:hover, #navi1 LI A.act
	{
	color: #00843D;
	}

#ostostiedot
	{
	float: right;
	line-height: 25px;
	font-size: 1.1em;
	}

#palsta
	{
	width: 215px;
	float: left;
	clear: left;
	}

#main
	{
	width: 630px;
	margin-left: 20px;
	float: left;
	padding: 15px 0 15px 0;
	}

#footer
	{
	clear: both;
	background: #FFFFFF;
	border-top: 1px solid #DEDEDE;
	text-align: center;
	font-size: 1.1em;
	color: #545454;
	padding-top: 4px;
	letter-spacing: 1px;
	}
	
#navi2 LI A
	{
	font-size: 1.2em;
	font-family: Tahoma, Arial, sans-serif;
	color: #262626;
	display: block;
	text-align: right;
	line-height: 2.0em;
	padding-right: 8px;
	text-decoration: none;
	border-bottom: 1px solid #DEDEDE;
	}
	
#navi2 LI A:hover, #navi2 LI A.act
	{
	color: #B50F14;
	}

#laatikko
	{
	border: 1px solid #DEDEDE;
	background: #F7F7F7;
	padding: 15px 20px 15px 20px;
	}

#tuotelista, #ostoskori
	{
	width: 100%;
	border-collapse: collapse;
	border: none;
	border-spacing: 0;
	color: #262626;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 1.1em;
	margin: 0 0 1.0em 0;
	}

#tuotelista TH, #ostoskori TH
	{
	text-align: left;
	font-weight: bold;
	font-size: 1.0em;
	border-bottom: 2px solid #c0c0c0;
	}

#tuotelista TD, #ostoskori TD
	{
	border-bottom: 1px solid #DEDEDE;
	padding: 2px 0 2px 0;
	}

#tuotelista .right, #ostoskori .right
	{
	text-align: right;
	}

#ostoskori .no_border
	{
	border: none;
	}

#tuotelista A
	{
	text-decoration: none;
	display: block;
	}
	
#tuotelista A:hover
	{
	color: #B50F14;
	}

TR.tr2
	{
	background: #F0F0F0;
	}
	
TR.tr1
	{
	background: #F7F7F7;
	}
	
#t1, #t2, #t3, #t4, #t5
	{
	margin: 5px 5px 0 0;
	float: left;
	}

#divkuva-1, #divkuva-2, #divkuva-3, #divkuva-4, #divkuva-5
	{
	display: none;
	z-index: 2;
	}

#product_image
	{
	float: right;
	width: 300px;
	margin-right: 0;
	}
	
#product_image IMG
	{
	display: block;
	border: 1px solid #C0C0C0;
	}
	
INPUT.kpl
	{
	width: 35px;
	}
	
TD.dell A
	{
	color: #FF0000 !important;
	font-weight: normal;
	}

.bold
	{
	font-weight: bold !important;
	}
	
DIV.kentat
	{
	width: 48%;
	float: left;
	font-size: 1.1em;
	margin: 0 2% 1.0em 0;
	line-height: 1.8em;
	}
	
DIV.kentat INPUT, DIV.kentat TEXTAREA
	{
	display: block;
	width: 100%;
	height: 1.4em;
	}
	
DIV.kentat TEXTAREA
	{
	height: 4.8em;
	}
	
.nappi
	{
	margin-right: 10px;
	}
	
.lomake
    {
    margin: 0 0 1.0em 0;
    font-size: 1.1em;
    }

.lomake DIV
    {
    margin-bottom: 5px;
    }

.lomake .left
    {
    width: 75px;
    float: left;
    margin-bottom: 0;
    }
    
.lomake .kentta
    {
    width: 200px;
    }
    
.lomake TEXTAREA
    {
    width: 400px;
    margin-bottom: 5px;
    }